/**
 * FormBuilder Styles by Jonathan Nicol (F6 Design)
 * Semantic example - for the default FormBuilder markup
 * Feel free to modify these rules to suit your site's design!
 */

/* Form */
.fbform {
	background: #fff0cc;
	margin: 0;
	padding: 25px 25px 10px 25px;
	}
	/* regular fieldset */
	.fbform fieldset {
		border: none;
		border-top: 1px solid #333;
		clear: both;
		margin: 20px 0 10px 0;
		padding: 0;
		}
		/* fieldset containing submit btn */
		.fbform fieldset.fbsubmit {
			border: 0;
			margin: 0;
			padding: 5px 0 0 0;
		}
	/* legend */
	.fbform legend {
		color: #333;
		font-size: 14px;
  		font-weight: normal;
  		margin-bottom: 10px;
  		padding: 0 5px;
  		}
  	.fbform dl {
		margin: 0;
	}
  	.fbform dt {
  		clear: both;
  		display: block;
  		float: left;
  		margin: 16px 0 4px 5px;
  		padding: 0;
  		width: 130px;
		font-size: 14px;
  		}
  	.fbform dd {
  		display: block;
  		float: left;
  		margin: 10px 0 10px 0;
		padding: 0;
		width: 285px;
		font-size: 14px;
  		}
  		/* field instructions */
  		.fbform dd p {
  			font-size: 14px;
  			margin: 5px 0 0 0;
  			}
  		.fbform dd label {
  			display: block;
  			}
  	/* dividers */
  	.fbform dd.fbformdivider {
  		border-bottom: 1px solid #ccc;
  		clear: both;
  		float: none;
  		height: 1px;
		margin: 0 0 5px 0;
		overflow: hidden;
		width: auto;
  		}
  		.fbform dd.fbformdivider.fblast {
	  		display: none;
	  		}
.fbtextfield, .fbselect {
	background: #fff;
	width: 230px;
}
.fbtextarea {
	/* textarea tends to override font settings, so we will re-specify them here */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}
.fbradio {
	/* style radio buttons here, if need be */
	}
.fbcheckbox {
	/* style checkboxes here, if need be */
	}
.fbsubmitbtn {
	margin: 0 ;
	/* border: 1px solid #c49642; */
}
.fbfielderror {
	color: #eb7c00;
}
.fbintro {
	font-size: 12px;
}
.fbrequired {
	color: #eb7c00;
}
.fbtextcentre {
	text-align: center;
}
.fbform h1 {
	margin-top: 0px;;
}
/* Error Message */
.fbformerrormessage {
	background: #fff0cc;
	border: 3px solid #ff9000;
	margin: 0;
	}
	.fbformerrormessage h2 {
		background: #ff9000;
		color: #fff;
		font-size: 14px;
		padding: 10px 15px;
		margin: 0;
		}
	.fbformerrormessage ul {
		margin-bottom: 15px;
		margin-top: 15px;
		}
	.fbformerrormessage li {
		padding-left: 20px;
		list-style-type: none;
		font-size: 13px;
	}
/* Thanks Message */
.fbthanks {
	background: #fff0cc;
	border: 3px solid #ff9000;
	margin: 0;
	}
	.fbthanks h2 {
		background: #ff9000;
		color: #fff;
		font-size: 14px;
		margin: 0;
		padding: 10px 15px;
		}
	.fbthanks p {
		padding: 15px;
		}
		.fbthanks p a {
			/* style the thanks link here, if need be */
			}